//
// BodyRevokeTokenApiV1TokenRevokePost.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct BodyRevokeTokenApiV1TokenRevokePost: Codable {

    public var token: String
    public var tokenTypeHint: TokenTypeHints?

    public init(token: String, tokenTypeHint: TokenTypeHints? = nil) {
        self.token = token
        self.tokenTypeHint = tokenTypeHint
    }

    public enum CodingKeys: String, CodingKey { 
        case token
        case tokenTypeHint = "token_type_hint"
    }

}
